{ NEERC'98 Problem "False coin"
  Checking program by Roman Elizarov
  19.11.98
}
{$A+,B-,D+,E+,F-,G+,I+,L+,N+,O-,P-,Q+,R+,S+,T-,V+,X+,Y+}
program COIN_CHECK;
uses
  testlib;

var
  i_ans, i_ouf: longint;

begin
  i_ans:= ans.readlongint;
  i_ouf:= ouf.readlongint;
  if not ouf.seekeof then
    QUIT ( _PE, 'Extra data in output' );
  if i_ouf <> i_ans then
    QUIT ( _WA, 'Wrong answer: ');
  QUIT ( _OK, 'Ok' );
end.
